imgUrl1="/IMS_AD/UploadAdPic/ad1.jpg";
imgtext1="威购首页模板"
imgLink1=escape("index.html");
imgUrl2="/IMS_AD/UploadAdPic/ad2.jpg";
imgtext2="店铺首页模板"
imgLink2=escape("index.html");
imgUrl3="/IMS_AD/UploadAdPic/ad3.jpg";
imgtext3="会员中心模板"
imgLink3=escape("index.html");
imgUrl4="/IMS_AD/UploadAdPic/ad4.jpg";
imgtext4="商城首页模板"
imgLink4=escape("index.html");
imgUrl5="/IMS_AD/UploadAdPic/ad5.jpg";
imgtext5="IMG5"
imgLink5=escape("index.html");

 var focus_width=291
 var focus_height=275
 var text_height=16
 var swf_height = focus_height+text_height
 
 var pics=imgUrl1+"|"+imgUrl2+"|"+imgUrl3+"|"+imgUrl4+"|"+imgUrl5
 var links=imgLink1+"|"+imgLink2+"|"+imgLink3+"|"+imgLink4+"|"+imgLink5
 var texts=imgtext1+"|"+imgtext2+"|"+imgtext3+"|"+imgtext4+"|"+imgtext5
 
 document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">');
 document.write('<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="/IMS_AD/UploadAdPic/focus.swf"><param name="quality" value="high"><param name="bgcolor" value="#F0F0F0">');
 document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
 document.write('<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">');
 document.write('<embed src="/IMS_AD/UploadAdPic/focus.swf" wmode="opaque" FlashVars="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'" menu="false" bgcolor="#BCBCBC" quality="high" width="'+ focus_width +'" height="'+ swf_height +'" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />');		document.write('</object>');